# List all manifests Returns a list of all manifest objects. Endpoint: GET /manifests Version: 2018-02-08 Security: APIKeyHeader ## Query parameters: - `page` (integer) The page number you want to select - `results` (integer) The number of results to return per page (max 100, default 5) ## Header parameters: - `SHIPPO-API-VERSION` (string) Optional string used to pick a non-default API version to use. See our API version guide. Example: "2018-02-08" ## Response 200 fields (application/json): - `next` (string) Example: "baseurl?page=3&results=10" - `previous` (string) Example: "baseurl?page=1&results=10" - `results` (array) - `results.carrier_account` (string, required) ID of carrier account Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `results.shipment_date` (string, required) All shipments to be submitted on this day will be closed out. Must be in the format 2014-01-18T00:35:03.463Z (ISO 8601 date). Example: "2014-05-16T23:59:59Z" - `results.transactions` (array) IDs transactions to use. If you set this to null or not send this parameter, Shippo will automatically assign all applicable transactions. Example: ["adcfdddf8ec64b84ad22772bce3ea37a"] - `results.address_from` (string, required) ID of the Address object that should be used as pickup address for the scan form. The USPS will validate this address before creating the scan form. Example: "d799c2679e644279b59fe661ac8fa488" - `results.documents` (array, required) An array containing the URLs to all returned manifest documents. Example: ["https://shippo-delivery.s3.amazonaws.com/0fadebf6f60c4aca95fa01bcc59c79ae.pdf?Signature=tlQU3RECwdHUQJQadwqg5bAzGFQ%3D&Expires=1402803835&AWSAccessKeyId=AKIAJTHP3LLFMYAWALIA"] - `results.errors` (array) An array of codes and messages describing the error that occurred if any. - `results.object_created` (string, required) Date and time of object creation. - `results.object_id` (string, required) Unique identifier of the given object. Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `results.object_owner` (string, required) Username of the user who created the object. Example: "shippotle@shippo.com" - `results.object_updated` (string, required) Date and time of last object update. - `results.status` (string, required) Indicates the status of the manifest. Enum: "QUEUED", "SUCCESS", "ERROR"